@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700;800&display=swap');


#main .centerhtml {
	font-size:100.01%;
}
body {
	font-size: 100%;
	color: #000;
font-family: 'Open Sans', sans-serif;
	padding: 0px;
	margin:0;
	line-height: 160%;
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #000;
}
h1 {
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	border-bottom: 1px solid #CCCCCC;
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 8px;
}
p {
	margin: 0 0 1.5em;
	line-height:1.70em;
}
.left {
	float: left !important;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus {
}
a:hover {
	color: #4e4e66;
	text-decoration: underline;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	
	
}
a {
	color: #3d8b93;
	text-decoration: none;
	
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	
	
}
a:focus {
	outline: 0px solid transparent;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
	line-height: 1.70em;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
 tbody tr:nth-child(even) td, tbody tr.even td {
 background: #e5ecf9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
fieldset {
	border:none;
}
input {
}
input:focus {
}
body.contentpane {
	width:auto;
	margin:10px;
	text-align: left;
}
img {
	border: 0 none;
}
#webmacPage {
}
.center {
	width:1400px;
	margin:0 auto;
	position:relative;
}

#top {
    background-color: #57c2cd;
    color: #fff;
    display: flex;
    flex-direction: row;
}
#top .left {
    width: 10%;
    background-color: #3d8b93;
}
#top .right {
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
#top .right a{ color: #fff;}
#top .right a:hover{ text-decoration: none;}
#top .moduletable {
    padding: 10px;
    text-align: center;
}
#top i:before {
    font-size: 1.2em;
    margin-right: 10px;
}
#top p{ margin: 0;}



#header {
    z-index: 8;
    position: relative;
	margin-bottom: 0px;

}
/*.webmacBodyID101 #header{ margin-bottom: 0; display: none;}*/
.webmacBodyID101 #header{ margin-bottom: 0;}
#header .center {
    height: 100px;
    display: flex;
    justify-content: space-around;
	padding: 30px 0;
}
#logo {
    width: 350px;
    display: flex;
    align-items: center;
}
#logo p{ margin-bottom: 0; line-height: 0;}
#logo img{ max-width:350px; height: auto; }
/*#logo a {
    display: block;
    width: 350px;
    height: 67px;
    background-image: url(../images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -999em;
    overflow: hidden;
}*/
#logo .logo01 {
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 800;
}
#logo .logo02 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 300;
    letter-spacing: 0.15em;
}
#logo a{ color: #000;}

#logo a:hover{ color: #57c2cd; text-decoration: none;}

#menu{ font-size: 2em; letter-spacing: 0.10em;}
#menu span{}
#menu i:before {
    font-size: 1.2em;
    margin-right: 10px;
}

#menu {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#menu a{
 color: #000;	
}
#menu a:hover{ text-decoration: none;}
#menu p{ margin-bottom: 0;}
#megamenucss #js-mainnav.megamenu .js-megamenu, #megamenucss #js-mainnav.megamenu .js-megamenu .level1 .group, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level1, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level2, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level3 {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 12px!important;
}
#js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 16px;
    color: #3d8b93;
    padding: 12px 8px;
    font-weight: 400;
    border-left: 0px solid #000000;
    -webkit-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);
}
#megamenucss .megamenu .menu-title i{ padding: 0;}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
    font-size: 14px;
    color: #3d8b93;
    text-shadow: none;
    padding: 12px 8px;
    font-weight: 300;
    border-left: 0px solid #000000;
    border-bottom: 1px solid #f5f5f5;
}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title{  padding: 0 !important;}


/*#megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active span{color: #fff !important;}*/
#megamenucss li.active span span.menu-title{ color: #fff;}
#megamenucss li.active li span span.menu-title{ color:  inherit;}


#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active a{color: #3d8b93 !important;}
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li a{color: #3d8b93 !important;}

#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active a:hover,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li a:hover{color: #fff !important;}
/*#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active span.megacss{ color: #fff !important; background-color: #3d8b93;}*/

#megamenucss .group-title .megacss { border-bottom: none !important;}
#megamenucss .group-title .menu-title {
    border-bottom: 3px solid #3d8b93;
    padding-bottom: 10px;
	 color: #3d8b93 !important;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild-over.megacss span.menu-title {
    background: none;
    padding-left: 10px;
    background-position: 100% 4px;
    /* margin-right: 6px; */
    padding-right: 10px;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss,

#js-mainnav.megamenu.blackwhite ul.level0 li.active a.megacss,
#js-mainnav.megamenu.blackwhite ul.level0 li.megacss:hover > span
{ 
    background: #3d8b93 !important;
    color: #ffffff!important;
}
#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active{ background-color: #3d8b93 !important;}

#js-mainnav.megamenu.blackwhite ul.level0 ul.level1 li.megacss:hover > span
{ 
background: #3d8b93 !important;
    color: #fff !important;
}

#megamenucss #js-mainnav.megamenu ul.level1 li.active span.megacss, #megamenucss #js-mainnav.megamenu ul.level1 li.active a.megacss {
color: #3d8b93!important;}



#megamenucss .blackwhite.megamenu ul.level1 > li.megacss:hover > a.megacss,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 a,
#js-mainnav.megamenu.blackwhite ul.level1 li.active a.megacss,
#js-mainnav.megamenu.blackwhite ul.level1 li.megacss:hover > span
{
    background: none !important;	
	
}
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 a:hover{ background-color: #3d8b93 !important;}
#megamenucss #js-mainnav.noJS ul.megamenu li.haschild > div.childcontent {
    box-shadow: 0px 5px 10px rgb(217 217 217 / 0.60);
}

#megamenucss #js-mainnav.blackwhite .childcontent-inner {
    background-color: #fff;
    /*background-color: rgb(3 129 132 / 0.95);*/
    color: #3d8b93;
    box-shadow: 0 0 0px #bbb;
    padding: 12px;
}
#megamenucss .blackwhite.megamenu .dropdown-menu ul.level1 li.megacss:hover>a.megacss, #megamenucss .blackwhite .dropdown-menu ul.level1 li.megacss a.megacss:hover {
    background: #555!important;
    color: #ffffff!important;
}

#megamenucss #js-mainnav.blackwhite .js-megamenu {
    background: none !important ;
}

#js-mainnav.megamenu.blackwhite {
    border: 0px solid #000000;
    border-bottom: none;
    background-color: transparent;
	background: none;}

.megaKomis .adddropdown{ margin-left: -220px;}


#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss{ text-transform: uppercase;}
#megamenucss #js-mainnav.megamenu ul.level0 ul.level1 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 ul.level1 li.megacss a.megacss{ text-transform: inherit;}

.tparrows.preview1:after {
    color: #000;
    font-size: 30px;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #fff;
    background: rgba(255,255,255,1);
}




/*.fixedMenu {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	left: 0;
	box-shadow: 0 15px 35px 0 rgba(0, 1, 1, 0.15);
}*/


#slideshow {
    margin-bottom: 60px;
    background-image: url(../images/slideshowColor.jpg);
    min-height: 900px;
    background-size: cover;
    background-position: center center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    overflow: hidden;
	align-items: flex-end;
	box-shadow: 0 15px 15px 0px rgb(0 0 0 / 20%);
}
/*#slideshow::after {
    content: "";
    width: 100%;
    height: 125px;
    bottom: -83px;
    position: absolute;
    background-color: white;
    transform: skewY(-1.5deg);
	    box-shadow: inset 2px 2px 10px rgb(0 0 0 / 35%);
}*/

#slideshow .center {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: flex-end;
	color: #fff;
}

#slideshow .moduletable{
display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1400px;
	
}


#slideshow .moduletable h1 {
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 100%;
    font-size: 3.2em;
    letter-spacing: 0.1em;
    text-shadow: 3px 3px 0px rgb(0 0 0 / 70%);
}
#slideshow .moduletable h2 {
    font-weight: 600;
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 100%;
    font-size: 1.4em;
    text-shadow: 3px 3px 0px rgb(0 0 0 / 70%);
}
#slideshow .moduletable h5{ font-size: inherit; font-weight: normal; font-style: italic; color: #fff; margin: 15px 0; margin-bottom: 30px; text-align: center;}
#slideshow a {
    color: #fff;
    display: table;
    padding: 15px 30px;
    border: 1px solid #fff;
}


div.itemBody h1{ margin-top: 0;}
div.itemBody h2 {
    font-weight: 300;
    letter-spacing: 0.10em;
    margin-top: 0;
    margin-bottom: 35px;
}
#k2Container div.itemBody h3 {
    padding: 0;
    color: #2f3350;
    font-weight: 800;
    font-size: 1.2em;
    line-height: 115%;
    margin: 30px 0;
}






#mapTop{ margin-bottom: 60px;}

.webmacBodyID101 #main{ margin-bottom: 0px;}
#main{ margin-bottom: 60px;}
#main #content {
    padding-right: 60px;
    width: 1005px !important;
}
#main #right{}
#main #right .keramidasRight{ background-color: #000; color: #fff; padding: 30px;}
#main #right h3{ color: #fff; text-transform: uppercase; font-weight: bold; margin-top: 0; font-size: 1.4em; margin-bottom: 10px;}
#main #right h4{ font-weight: 300; font-style: italic; color: #fff; margin-top: 0; font-size: 1em;}
#main #right h5{}
#main #right h6 {
    color: #fff;
    border: none;
    font-size: inherit;
	line-height: 140%;
}

#main #right .poster{ background-color: #ddd; color: #000; padding: 30px;}
#main #right .poster h3{color: #000;}

#main #mainInner{ display: flex;}
.moduletable h3{}


#insta {
    background-image: url(../images/instaBG.jpg);
    background-repeat: no-repeat;
    background-position: 60% top;
    background-color: #000;
    color: #fff;
}
#insta .moduletable{ display: flex; flex-direction: column; padding: 60px 0;}
#insta ul{ margin: 0; padding: 0; list-style: none; margin-bottom: 60px;}
#insta ul li{ margin-bottom: 20px; padding: 15px; border: 1px solid #fff; max-width: 330px;}

#insta h3{ color: #fff;
	font-size: 2em;
font-weight: 300;
    letter-spacing: 0.10em;
    margin-top: 0;
    margin-bottom: 65px;
}
#insta a.instaBTN {
    color: #fff;
	letter-spacing: 0.2em;
    display: flex;
    max-width: 200px;
    padding: 15px 30px;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    flex-direction: row;
align-content: center;
    align-items: center;
    justify-content: center;
	
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;	
	
}
#insta a i:before {
    font-size: 2.2em;
    margin-right: 10px;
}
#insta a.instaBTN:hover{ text-decoration: none;
    background: -moz-linear-gradient(-45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(-45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(-45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);	
	
	
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;	
	
	
}
#insta{}
#insta{}
#insta{}











a.rdv {
    background-color: #cd6e09;
    display: table;
    margin: 0 auto;
    width: auto;
    padding: 15px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.15em;
    letter-spacing: 0.08em;
}
a.rdv:hover {
    text-decoration: none;
    background-color: #af620f;
}
#main #right img{ max-width: 100%; height: auto; box-shadow: 0 0 20px rgb(0 0 0 / 10%);}
#main #right .rightBox{ padding: 30px; padding-top: 0;}

a.gnoriste {
    background-color: #57c2cd;
    display: table;
    margin: 0 auto;
    width: auto;
    padding: 15px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.15em;
    letter-spacing: 0.08em;
}
a.gnoriste:hover {
    text-decoration: none;
    background-color: #3d8b93;
}








#contactBottom{ margin-bottom: 60px;}
#contactBottom img{ max-width: 150px; border-radius: 150px;}
#contactBottom .center{text-align: center; padding: 40px 0; max-width: 1000px;}
#contactBottom h3 {
    text-align: center;
    color: #000;

    margin-bottom: 35px;
	
    font-size: 2em;
    font-weight: 300;
    letter-spacing: 0.10em;
    margin-top: 0;
	
	
}
#contactBottom p:last-child {
    margin: 0;
}
#contactBottom a.moreBTN {
    display: table;
    margin: 0 auto;
    padding: 15px 30px;
    background-color: #2f3350;
    color: #fff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#contactBottom a.moreBTN:hover{
    text-decoration: none;
    background-color: #c6bbb0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
	
}

#social {
    background-color: #c6bbb0;
}
#social .center {
    padding: 30px 0;
}
#social .center ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#social .center ul li{}
#social .center ul li a {
    border: 3px solid #fff;
    border-radius: 100px;
    font-size: 1.5em;
    width: 50px;
    display: flex;
    align-items: center;
    height: 50px;
    text-align: center;
    justify-content: center;
    color: #fff;
    margin: 0 10px;
	
	    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
	
}
#social .center ul li a:hover{ text-decoration: none;
	color: #2f3350;
	border-color: #2f3350;

    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
}


#footer{ background-color: #000; color: #fff;}
#footer a{ color: #fff;}
#footer p{ margin-bottom: 0;}
#footer .center {
    display: flex;
    width: 90%;
	align-items: center;
	padding: 30px 0;
}
#footerLeft {
	width: 50%;
}
#footerRight {
    width: 50%;
    text-align: right;
    font-size: 1.2em;
    letter-spacing: 0.10em;
}
#footerRight a{ color: #fff;}	





.papHeaderK2 {
    background-color: #2f3350;
	padding: 15px;
	margin-bottom: 30px;
}
.papHeaderK2 .papHeaderK2inner{ display: flex;}
.papHeaderK2 .papHeaderK2Title {
    width: 70%;
    display: flex;
    align-items: center;
	position: relative;
}

.papHeaderK2 .papHeaderK2Title .iconTitle {
    position: absolute;
    bottom: -35px;
    left: 25px;
    width: 50px;
    color: #fff;
    font-size: 2em;
    height: 50px;
    background-color: #c6bbb0;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0 0 20px rgb(0 0 0 / 25%);
}

.papHeaderK2 .papHeaderK2Title h2 {
    display: block;
    padding: 0 30px;
    color: #fff;
    font-weight: 300;
    font-size: 2em;
	line-height: 115%;
}
.papHeaderK2 .papHeaderK2Image{ width: 30%; margin: -40px 0;}
.papHeaderK2 .papHeaderK2Image .itemImageBlock{ margin: 0; padding: 0;}

.papHeaderK2 .papHeaderK2Image a {
    display: block;
    line-height: 0;
}
.papHeaderK2 .span.itemImage{ margin: 0;}

#k2Container h3 {
    padding: 0;
    color: #2f3350;
    font-weight: 300;
    font-size: 1.8em;
    line-height: 115%;
	margin: 30px 0;
}



div#itemListPrimary {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
div.groupPrimary {
    padding: 10px;
    margin-bottom: 0;
    display: inline-grid;
    height: 100%;
    position: relative;
	

}
div.groupPrimary .catItemViewInner {
    border: 1px solid rgba(52,82,147,0.15);

    box-shadow: 0 0 15px rgb(47 51 80 / 25%);
	padding: 30px;
}
div#itemListPrimary h3.catItemTitle {
    margin-top: 0;
    font-size: 1.5em;
    margin-bottom: 10px;
}
.ui.form .field>label{ display: none !important;}
.ui.form input, .ui.form input[type=checkbox], .ui.form textarea {
    box-sizing: border-box;
    border-radius: 0 !important;
    padding: 15px 15px !important;
	    box-shadow: 0 0 10px rgb(0 0 0 / 10%) !important;
    border: none !important;
}
.formText{ margin-bottom: 15px;}
a.chronoforms6_credits{ display: none;}
button#button6 {
    border-radius: 0;
    padding: 20px 40px;
    font-family: inherit;
    font-weight: 600;
    font-size: 16px;
    color: #57c2cd;
    background-color: #fff;
    border: 2px solid #57c2cd;
	margin: 0 auto;
	display: table;
}
button#button6:hover{ background-color: #57c2cd; color: #fff;}
.g-recaptcha{
    display: flex;
    justify-content: center;	
	
}







.rl_sliders.accordion>.accordion-group {
    margin-bottom: 10px;
    border: 0px solid #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    box-shadow: 0 3px 5px rgb(0 0 0 / 15%);
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    display: block;
    padding: 20px 15px;
    cursor: pointer;
	font-size: 18px;
	font-weight: 800;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #000;
    color: #fff;
}

.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border: 1px solid #e5e5e5;

	background-color: #fff;
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
    position: relative;
    padding: 20px 60px 20px 15px;
    color: #000;
    font-weight: 300;
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle::after {
    position: absolute;
    right: 15px;
    top: 20px;
    content: "+";
    font-size: 50px;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle::after{ content: "-"; top: 15px;}



#episErgo{}
#episErgo div.catItemView {
    margin-bottom: 0px;
    padding: 0px;
}
#episErgo div.catItemBody {
    padding: 0;
    margin: 0;
}
#episErgo #k2Container h3 {
    padding: 0;
    color: #2f3350;
    font-weight: 300;
    font-size: 1.3em;
    line-height: 115%;
    margin: 0px 0;
    margin-bottom: 15px;
}
#episErgo h3 a i:before {
    margin-right: 10px;
}
#episErgo{}
#episErgo{}

